{
  "manifestVersion": 5,
  "id": "Embedded.PiggyBackBase",
  "name": "Embeddeds Piggyback Bryson Industry and trailers",
  "version": "1.2.1",
  "requires": [
    "Zamu.StrangeCustoms"
  ],
  "loadAfter": [
      { "id": "BrysonLoopV1.0" },
      { "id": "ForTheIronyOfIt" },
      { "id": "Rinzler.BrysonWYEInterchange"},
      { "id": "CF.BrysonAdditons" }
  ],
  "mixintos": {
    "game-graph": [
      "file(PBLoadID.json)",
      "file(BrysonIndustry.json)",
      {
        "mixinto": "file(Loopmigration.json)",
        "requires": [ { "id": "BrysonLoopV1.0"} ]
      },
      {
        "mixinto": "file(FTIOImigration.json)",
        "requires": [ { "id": "ForTheIronyOfIt" } ]
      },
      {
        "mixinto": "file(MainMigration.json)",
        "requires": [ { "id": "Rinzler.BrysonWYEInterchange"}]
      },
      {
        "mixinto": "file(Loop-Ironymigration.json)",
        "requires": [ { "id": "BrysonLoopV1.0"}, { "id": "ForTheIronyOfIt" } ]
      }
    ],
    "container:fm-flatcar01": ["file(PiggyBack1.json)", "file(PiggyBack2.json)", "file(PiggyBack3.json)"]
  }
}
